/* CSS Document */

/*
Theme Name:     Resonsive Harveys
Theme URI:      http://harveysmarketdc.com
Description:    Child theme for the Responsive theme
Author:         Fran Owens
Template:       responsive                            
Version:        0.1.0
*/

@import url("../responsive/style.css");

.home-widgets .textwidget > p{margin:0!important;}

#container{
	padding-left:110px
}

#widgets.home-widgets{
  margin-top: 0px;
  clear:both
}

.widget-wrapper
{
  background:none;
  border:none;
  margin-top:50px
}

.menu
{
  background: none;
  background-color:transparent
}

.menu a
{
border:0px;
color:#ad926d
}

.menu a:hover, .menu a:active, .menu .current_page_item a,
.menu .current-menu-item a
{
  background: url(../../../new/wp-content/uploads/2013/07/nav_knife.png) no-repeat bottom center;
  color: #ffffff;
  background-color:transparent;

}

ul.menu li:hover {
  background-color: transparent;
  color: #ffffff;
}

.menu ul li a, .menu li li a
{
  color: #484848 !important;
}

.menu ul
{ padding-top:18px}

#logo
{
  float: left;
  margin-top: 45px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: -110px;
  z-index:10;
  position:relative;
}

.main-nav
{
	clear:none;
	float:left;
	margin-top:80px;
	margin-left:20px;
	text-transform:uppercase;
	
	}
	
.menu li {
	min-width:90px;
	text-align:center;

}

.menu a {
	font-size:1.3em;

}
#wrapper
{
	margin-top:143px;
	z-index:1;
	position:relative;
	clear:none;
	border-radius:0px;
	border:none
}
	

#featured
{
	z-index:1;
	margin-top:-30px;
	position:relative;
	margin-bottom:0px;
	border-radius:0px;
	border:none
}

#social {
	clear:none; 
	position:absolute;
	right:0px;}

#social li{ display:inline; list-style:none}
	
#container{
	background: url(../../../new/wp-content/uploads/2013/07/red_banner.png) no-repeat;
	background-position: 50% 10px}
		
#featured p {
	text-align:left;
	font-size:1.1em
	}
	
h3, .widget-title-home h3{
	font-size:1.7em;
	font-weight:normal}
	
#footer {
	border-top:#C00 dotted 0px;
}
		
#featured-image
{
	margin-top:0px
	}

h1, h1.featured-title{
	
	font-family: 'Fauna One', serif;
	font-size:2em;
	font-weight:normal;
	color:#CC0000;
	text-align:center;
	text-transform:uppercase;
	letter-spacing: .05em
	}

h2
{
  font-size: 1.2em;
  margin-bottom: 0.75em;
  margin-top: 0.75em;
  text-transform:uppercase;
  letter-spacing:.125em;
  text-align:center;
  display:block;
  border-top:#999 dotted 1px;
  padding-top:15px;
  margin:0px 15px
}

#content{margin-top:0px}

img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail
{
	margin-top:-10px
}

	@media screen and (max-width: 980px) {
#featured
{
	margin-top:123px
}

	
.home-widgets
{
	padding-top:30px;
	}
	
.widget-wrapper
{
	margin-top:0px
}

.grid
{
  margin-bottom: 0px;
}

#widgets.home-widgets, #widgets {margin-top:0px !important}

#featured-image
{
	clear:left
	}
	
img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail
{
	clear:left;
	margin-top:0px

}
	.menu a {
	font-size:1em;
	
}
.main-nav
{ margin-left:0px
}

#container{
	background: none}

	@media screen and (max-width: 650px) {
		
#container{
	padding-left:25px
}


#wrapper
{ 
	margin-top:30px
	}
#featured
{
	margin-top:10px;
}

.menu a {
	font-size:1em;padding-right: 0.5em;padding-left: 0.5em;

}
.menu li {
	min-width:40px;}

.js .main-nav 
{
	width:100%;
	}
	
#redbanner
{
	display:none
}
body.custom-background{
	background:url(../../../new/wp-content/uploads/2013/07/background_body_nonav.jpg) !important;
	background-repeat: repeat-x !important;
	background-color: #e6e0d4 !important;
	}
	
@media screen and (max-width: 480px) {
#featured-image .fluid-width-video-wrapper {
		margin: 0px;
	}
}

}

	@media screen and (max-width: 350px) {
{
	.featured-title{font-size:1.8em;}
}